{% extends "src/html/_template.njk" %}
{% set title = "Фотографии" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Медиатека</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="mini-gallery">
                    <div class="mini-gallery__content mini-gallery__content--sm">
                        <div class="mini-gallery__wrap">
                            <div class="mini-gallery__title">Воронеж</div>
                            <div class="mini-gallery__text">Конференция 2-5 мая 2022 г.</div>
                        </div>
                    </div><!-- .mini-gallery__content -->
                    <div class="mini-gallery__media">
                        <div class="mini-gallery__grid">
                            <a href="img/content/photo__01.jpg" class="mini-gallery__image mini-gallery__image--md" data-fancybox="gallery_01">
                                <img src="img/content/photo__01.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_01">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_01">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                        </div>
                    </div><!-- .mini-gallery__media -->
                    <div class="mini-gallery__main">
                        <div class="mini-gallery__content mini-gallery__content--lg">
                            <div class="mini-gallery__wrap">
                                <div class="mini-gallery__title">Воронеж</div>
                                <div class="mini-gallery__text">Конференция 2-5 мая 2022 г.</div>
                            </div>
                        </div><!-- .mini-gallery__content -->
                        <div class="mini-gallery__buttons">
                            <div class="mini-gallery__button">
                                <a href="#" class="btn-link btn-link--border btn-link--fill">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Скачать все (740 Mb)</span>
                                </a>
                            </div><!-- .mini-gallery__button -->
                            <div class="mini-gallery__button">
                                <a href="img/content/photo__00.webp" class="btn-link btn-link--border btn-link--fill" data-fancybox="gallery_01">
                                    <span>Смотреть больше фотографий</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .mini-gallery__button -->
                        </div><!-- .mini-gallery__buttons -->
                    </div><!-- .mini-gallery__main -->
                </div><!-- .mini-gallery -->

                <div class="mini-gallery">
                    <div class="mini-gallery__content mini-gallery__content--sm">
                        <div class="mini-gallery__wrap">
                            <div class="mini-gallery__title">Киров</div>
                            <div class="mini-gallery__text">Конференция 12-25 мая 2022 г.</div>
                        </div>
                    </div><!-- .mini-gallery__content -->
                    <div class="mini-gallery__media">
                        <div class="mini-gallery__grid">
                            <a href="img/content/photo__01.jpg" class="mini-gallery__image mini-gallery__image--md" data-fancybox="gallery_02">
                                <img src="img/content/photo__01.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_02">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_02">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                        </div>
                    </div><!-- .mini-gallery__media -->
                    <div class="mini-gallery__main">
                        <div class="mini-gallery__content mini-gallery__content--lg">
                            <div class="mini-gallery__wrap">
                                <div class="mini-gallery__title">Киров</div>
                                <div class="mini-gallery__text">Конференция 12-25 мая 2022 г.</div>
                            </div>
                        </div><!-- .mini-gallery__content -->
                        <div class="mini-gallery__buttons">
                            <div class="mini-gallery__button">
                                <a href="#" class="btn-link btn-link--border btn-link--fill">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Скачать все (740 Mb)</span>
                                </a>
                            </div><!-- .mini-gallery__button -->
                            <div class="mini-gallery__button">
                                <a href="img/content/photo__01.jpg" class="btn-link btn-link--border btn-link--fill" data-fancybox="gallery_02">
                                    <span>Смотреть больше фотографий</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .mini-gallery__button -->
                        </div><!-- .mini-gallery__buttons -->
                    </div><!-- .mini-gallery__main -->
                </div><!-- .mini-gallery -->

                <div class="mini-gallery">
                    <div class="mini-gallery__content mini-gallery__content--sm">
                        <div class="mini-gallery__wrap">
                            <div class="mini-gallery__title">Москва</div>
                            <div class="mini-gallery__text">Форум 2-5 мая 2022 г.</div>
                        </div>
                    </div><!-- .mini-gallery__content -->
                    <div class="mini-gallery__media">
                        <div class="mini-gallery__grid">
                            <a href="img/content/photo__01.jpg" class="mini-gallery__image mini-gallery__image--md" data-fancybox="gallery_03">
                                <img src="img/content/photo__01.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_03">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                            <a href="img/content/photo__02.jpg" class="mini-gallery__image mini-gallery__image--sm" data-fancybox="gallery_03">
                                <img src="img/content/photo__02.jpg" class="img-cover" alt="">
                            </a><!-- .mini-gallery__image -->
                        </div>
                    </div><!-- .mini-gallery__media -->
                    <div class="mini-gallery__main">
                        <div class="mini-gallery__content mini-gallery__content--lg">
                            <div class="mini-gallery__wrap">
                                <div class="mini-gallery__title">Москва</div>
                                <div class="mini-gallery__text">Форум 2-5 мая 2022 г.</div>
                            </div>
                        </div><!-- .mini-gallery__content -->
                        <div class="mini-gallery__buttons">
                            <div class="mini-gallery__button">
                                <a href="#" class="btn-link btn-link--border btn-link--fill">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Скачать все (740 Mb)</span>
                                </a>
                            </div><!-- .mini-gallery__button -->
                            <div class="mini-gallery__button">
                                <a href="img/content/photo__00.jpg" class="btn-link btn-link--border btn-link--fill" data-fancybox="gallery_03">
                                    <span>Смотреть больше фотографий</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .mini-gallery__button -->
                        </div><!-- .mini-gallery__buttons -->
                    </div><!-- .mini-gallery__main -->
                </div><!-- .mini-gallery -->

            </div>
        </div>
        <div class="root__bg root__bg--footer">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
{% endblock %}

